Bug 466993 - Wireless card WMP54G will not come up with Fedora 9. [NEEDINFO]
Wireless card WMP54G will not come up with Fedora 9.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wireless-tools (Show other bugs)
9
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-14 18:58 EDT by Jim Bean
Modified: 2009-07-14 10:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:06:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dcbw: needinfo? (jim-bean)


Attachments (Terms of Use)
error message, DMESG, /var/log/messages (7.88 KB, text/plain)
2008-10-14 18:58 EDT, Jim Bean
no flags Details

  None (edit)
Description Jim Bean 2008-10-14 18:58:33 EDT
Created attachment 320372 [details]
error message, DMESG, /var/log/messages

Description of problem:
Wireless card WMP54G will not come up with Fedora 9. This card was supported seamlessly in Fedora 8. 

Version-Release number of selected component (if applicable):
Vanilla Fedora 9 install from CD. No updates since no LAN.

How reproducible:
100 % solid

Steps to Reproduce:
1.Set wlan0 to not come up at boot.
2.Start Network Configuration and select wlan0
3.Click Activate
  
Actual results: Refuses to initialize.

Expected results: Wireless active


Additional info: attached
Comment 1 Dan Williams 2008-10-15 19:03:12 EDT
Does you AP use WEP or is it unencrypted?

Is the NetworkManager service running?
Comment 2 lexual 2009-03-05 21:46:26 EST
Is this still an issue for the reporter?
If so, can you please provide info that Dan has asked for?
Comment 3 Bug Zapper 2009-06-09 22:58:05 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 10:06:18 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.